Yess eCommerce application - Bug #17

In mobile no. value exceed more than 10 no.
07/21/2021 06:35 PM - Minal Watmode

Status: Closed
Priority: High
Assignee: rajat gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/21/2021

0%
0.00 hour
0.00 hour

Description

Admin section -> user master -> New user -> Mobile no. -> value not to exceed more than 10.

History

#1 - 07/23/2021 11:34 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/24/2021 01:00 PM - Minal Watmode

- Status changed from Resolved to Closed

04/04/2025

1/1



http://www.tcpdf.org

